SENSIBLE-EDITOR(1)

NAME
sensible-editor, sensible-pager - sensible editing and paging

SYNOPSIS
sensible-editor [OPTIONS...]
sensible-pager [OPTIONS...]

DESCRIPTION
sensible-editor and sensible-pager make sensible decisions on which editor and pager to call, respectively. Programs under Debian GNU/Linux can use these scripts as their default editor and pager or emulate their behavior.